#Reclamo de espacio en el volumen creado

apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: joomla-tp-pvc
spec:
 storageClassName: manual
 accessModes:
   - ReadWriteOnce
 resources:
   requests:
     storage: 2G
